﻿body {
    width: 100% !important;
    overflow-x: hidden;
    font-family: Inter Tight,sans-serif;
    font-size: 20px;
    color: #696969;
}
img {max-height: 500px;max-width:100%;}
.fix-padding-left-right {padding-left:0;padding-right:0;}
.float-right {float:right !important;}


/*Navigation*/
.header {
    margin-bottom: 1em;
}
.nav-item {padding: 10px;font-size: 20px;}
a.nav-link {text-decoration: none;color: #577c8a;font-weight: 500;padding: 10px;}
a.nav-link:hover{color: #ff8555;}
.navbar-toggler {float:right;}
.inHereBlue-bg-50 {background-color: #77c2d8;height: 50px;}
.footer-link, .footer-link:hover {text-decoration: none;color:#fff;}
section#footerSection {color: #fff;text-align: left !important;}
.footerContainer.White .footerLinks a.footer-link, .footerContainer.White .footer-link, .footerContainer.White a:visited.footer-link, .footerContainer.White a.footer-link, .footerContainer.White .footer-copyright, .footerContainer.White .footer-disclaimer {
    color: #fff !important;}
a:hover.footer-link {font-weight: bold;}
.footer-copyright {padding-top: 1.5rem !important;padding-bottom: 1.5rem !important;float:left !important;font-size:18px;}
.footer-standerd-links {text-align: right;padding-top: 1.5rem !important;padding-bottom: 1.5rem !important;font-size:18px;}
.footer-disclaimer {font-size: 12px;padding-top:2em;}
.topNav-logo {max-width:300px;}

/*Page elements*/
.TagLine, .TagLine h1, .pageSubHeadingText, pageSubHeadingText h2, .sectionHeading, .sectionHeading h2 {color: #577c8a;font-weight: bold;}
.pageSection {padding: 30px 0;}
.pageSectionGroupHeading {text-align: center;padding: 50px 0;color: #577c8a;}
.quoteSectionContainer {width: 90%;margin: auto;text-align:center;}
.quoteSectionImage {border-radius: 10px;border: 1px solid #b7b7b7;background-color: #fff;}
.leftColumnHeadingText, .leftColumnHeadingText h2, .leftColumnHeadingText h3 {color: #577c8a;font-weight: bold;}
.pageSectionGroupHeading h2, .quoteSectionHeader h2, .pageSectionHeading h2 {font-weight: bold;padding: 30px 0 10px 0;color: #577c8a;}
.inHereContainer .FNFIS_OrangeButton {margin: 3em;}
.getQuoteSection {margin: 2em 0;}
.column1Description, .column2Description {color: #696969;width: 90%;margin: auto;text-align: left;}
.column1Heading h3, .column2Heading h3 {color: #577c8a;text-align: left;font-size: 28px;font-weight: bold;padding: 10px 0 20px 25px;}

.inHereLogoPageGraphicAlignment {text-align: center;}
.quoteSectionBackground {background-color: #e4f3f7;padding-bottom: 30px;}
.quoteRepeater .row .col-12 {padding-top: 20px;padding-bottom: 20px;}
.quoteSectionImage {text-align: center;border-radius: 10px;border: 1px solid #b7b7b7;background-color: #fff;}
.quoteSectionTagLine {text-align: center;color:#696969;padding: 20px 0;}
.quoteRepeater {width: 90%;margin: auto;padding: 25px 40px;background-color: #fff;}

.aboutUsDescription {font-size: 18px;}
.aboutUsDescription a {color: #577c8a;text-decoration: none;font-weight:bold;}
.aboutUsDescription a:hover {color:#ff8555;}
.employeeBioDescriptionContainer {margin-top:2em;}
.emp-name {font-size:35px;font-weight:bold;color:#577c8a;text-align:center;}
.emp-JobTitle {color:#577c8a;font-weight:bold;text-align:center;}
.bioImg{text-align:center;}
.emp-BioDescription{margin-top:1.5em;}

.accordion-item {
    border: 0 !important;
    margin: 25px 0;
    color: #696969;
}
.fnfisCustomAccordionHeader {border: 0 !important;}
button.accordion-button {
    background-color: #fff !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border-bottom: 1px solid #7c7c7c !important;
    color: #577c8a !important;
    font-size: 24px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 0;
}
.accordion-body {color: #696969;}
.pagination-container {color: #77c2d8;padding: 20px;font-size: 20px;}
.pagination-container li {padding: 5px 15px;text-align: center;font-size: 20px;font-weight: bold;}
.pagination-container li.active, .pagination-container li a:hover {color: #73c0d7;}
.pagination-container li a {text-decoration:none;color: #ff8555;}

.ctaText {font-size:30px;line-height:35px;padding:16px 0;}

a.internalPageButton1, a.internalPageButton2 {display: block;color: #212529;text-decoration: none;padding: 8px 40px;font-size: 20px;font-weight: bold;}
.internal-SubDescription{font-size:20px;}
.contactEmail a, .contactPhone a {font-size: 28px;font-weight: bold;color: #577c8a;padding: 15px 0px;text-decoration: none;}


/*form elements*/
.ktc-default-section {flex-wrap: wrap;display: flex;margin-top: calc(-1 * var(--bs-gutter-y));margin-right: calc(-.5 * var(--bs-gutter-x));}
.ktc-default-section .form-field:first-child {width: 90% !important;}
.contactForm .form-field {width: 35% !important;display: inline-block;position: relative;min-height: 45px;padding-bottom: 25px;margin-right: 4%;}
.control-label, .form-field .ktc-checkbox-list .ktc-checkbox label, form.getQuoteForm .form-group label {
    color: #212529;font-size: 16px;font-weight: 500;}
.contactForm input, form.getQuoteForm .form-group input {background-color: #fff3ee;border-radius: 0;border: 0;margin: 15px 0;min-height: 50px;color: #212529;font-size: 16px;}
.contactForm input[type=checkbox] {width: 25px;height: 30px !important;}
input[type=checkbox].form-control {appearance: checkbox;-webkit-appearance: checkbox;background-color: #fff3ee !important;}
.ktc-default-section .form-field:nth-last-child(3) {width: 75% !important;}
span.ktc-checkbox {padding-right: 30px;display: flex;align-items: center;}
span.ktc-checkbox-list {display: flex;flex-direction: row;width: 100% !important;}
.form-field .ktc-checkbox-list .ktc-checkbox label {padding-left: 10px;font-size: 18px;}
.control-label, .form-field .ktc-checkbox-list .ktc-checkbox label, form.getQuoteForm .form-group label {color: #212529;font-size: 16px;font-weight: 500;}
.ktc-default-section .form-field:nth-last-child(2) {width: 90% !important;}
.contactForm .form-field textarea {border-radius: 0;}
.contactForm textarea {min-height: 200px;}

.disclaimerContainer .getQuotePageName, .disclaimerContainer .confirmFetchQuote {padding-left: 0;}
.confirmFetchQuote {display: flex;}
.confirmFetchQuote, .confirmQuoteBtn, #forConfirmQuote {padding-left: 30px;}
.getQuotePageName, .confirmFetchQuote {padding-bottom: 35px;}

.result-queryheading {color: #577c8a;padding: 20px 0;font-weight:bold;}

.FNFIS_OrangeButton, .contactForm input[type=submit], .getQuoteForm .submitBtnContainer input[type=submit] {
    color: #212529;background-color: #ff8555;border: 0;padding: 8px 40px;font-weight:bold;margin-bottom:30px;margin-top:10px}

form#searchForm input[type=submit].FNFIS_OrangeButton {padding-top: 5px;margin: 10px 0 10px 15px;font-weight: bold;font-size: 26px;}
section.form-control {border: 0;padding-bottom: 20px;padding-left:0;}
.searchBox {position: relative;}
input#searchtext {background-color: #fff3ee;border-radius: 0;border: 0;margin: 10px 0;padding: 10px;width: 50%;display: inline-block;}
form#searchForm input[type=submit].FNFIS_OrangeButton {padding-top: 5px;margin: 10px 0 10px 15px;}
.contactForm input[type=submit], .getQuoteForm .submitBtnContainer input[type=submit] {font-weight: bold;font-size: 22px;}
input#confirmQuote {width: 50px;height: 50px;margin-left: 0px;}
input#confirmQuote, label {margin: 0 10px;}
.confirmFetchQuote label {font-weight: bold;font-size: 20px;}
confirmFetchQuote, .confirmQuoteBtn, #forConfirmQuote {padding-left: 30px;}
.confirmFetchQuote + .warning {padding: 25px;}
.contactForm .field-validation-error, form.getQuoteForm .form-group div.warning, .warning {color: red;font-size: 18px;min-height: 30px;}
.btn-disable {background-color: #cccccc !important;}
form.getQuoteForm .form-group {min-height: 145px;width: 40%;display: inline-block;margin-right: 2%;}
form.getQuoteForm .form-group.quote-state {width: 18%;font-size: 16px;padding-top: 6px;}
form.getQuoteForm .form-group.quote-state select {background-color: #fff3ee;border: 0;min-height: 52px;border-radius: 0;margin: 15px 0;}
form.getQuoteForm .form-group.quote-zip {width: 20%;}
.form-label {margin-bottom: 0;}
.footer-memo{margin-top: 25px;}
@media only screen and (max-width:480px) {
    body {font-size:16px;}
    img {max-height:350px;transition:.7s;}
    .topNav-logo {max-width:175px;}
    .FNFIS_OrangeButton {font-size: 20px;margin-top:10px;}
    .inHereContainer .FNFIS_OrangeButton {margin:0;}
    .pageSectionGroupHeading h2, .quoteSectionHeader h2, .pageSectionHeading h2, .pageSubHeadingText h2, .leftColumnHeadingText h2 {font-size: 2.25em;font-weight:bold;}
    .result-totalresult, .result-queryheading {font-size: 1.55em;}
    .sectionHeading{font-size:1.5em;}
    .ctaText, .contactEmail a, .contactPhone a {font-size: 1.25em;}
    .contactForm .form-field, .contactForm .form-field:last-child, span.ktc-checkbox {width: 100% !important;}
    .contactForm input[type=text], .contactForm input[type=email], form.getQuoteForm .form-group {width: 95%;min-height:100px;}
    form.getQuoteForm .form-group.quote-state, form.getQuoteForm .form-group.quote-zip {width: 100%;}
    .footer-links, .footer-standerd-links, .footer-copyright, .footer-disclaimer {text-align: center;}
}

@media only screen and (min-width:481px) and (max-width:767px) {
    img {max-height: 400px;transition: .7s;}
    .topNav-logo {max-width: 200px;}
    .pageSectionGroupHeading h2, .quoteSectionHeader h2, .pageSectionHeading h2, .pageSubHeadingText h2, .leftColumnHeadingText h2 {font-size: 2.25em;font-weight: bold;}
    .result-totalresult, .result-queryheading {font-size: 1.5em;}
    .sectionHeading {font-size: 1.75em;}
    .ctaText,.contactEmail a, .contactPhone a {font-size: 1.25em;}
    .contactForm .form-field, .contactForm .form-field:last-child, span.ktc-checkbox {width: 100% !important;}
    form.getQuoteForm .form-group.quote-state, form.getQuoteForm .form-group.quote-zip {width: 45%;}
    .footer-links, .footer-standerd-links, .footer-copyright, .footer-disclaimer {text-align: center;}

}

@media only screen and (min-width:768px) and (max-width:991px) {
    img {max-height: 450px;transition: .7s;}
    .topNav-logo {max-width: 250px;}
    .pageSectionGroupHeading h2, .quoteSectionHeader h2, .pageSectionHeading h2, .pageSubHeadingText h2, .leftColumnHeadingText h2 {font-size: 3em;font-weight:bold;}
    .result-totalresult, .result-queryheading {font-size: 1.75em;}
    .sectionHeading{font-size: 2em;}
    .ctaText,.contactEmail a, .contactPhone a {font-size: 1.5em;}
    .footer-links, .footer-standerd-links, .footer-copyright, .footer-disclaimer {text-align: center;}
}

@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {justify-content: flex-end;}
    .header {margin-bottom: 2em;}
    .TagLine h1, .sectionHeading, .sectionHeading h2 {font-size: 35px}
    .pageSectionGroupHeading h2, .quoteSectionHeader h2, .pageSectionHeading h2, .pageSubHeadingText h2, .leftColumnHeadingText h2 {font-size: 72px;font-weight:bold;}
    /*.sectionHeading {font-size: 2em;}*/
    .column1Description, .column2Description {font-size: 20px;}
    .quoteSectionTagLine {font-size: 30px;width: 60%;margin: auto;}
    a:visited.footer-link, a.footer-link {font-size: 18px;}
    .result-totalresult, .result-queryheading {font-size: 2em;}
   
}

/*Bootstrap container size modifications*/
@media (min-width: 768px) and (max-width:991px) {.container, .container-md, .container-sm {max-width: 100%;}}
@media (min-width: 577px) and (max-width:767px) {.container, .container-md, .container-sm {max-width: 100%;}}
@media (min-width: 320px) and (max-width:576px) {.container, .container-md, .container-sm {max-width: 100%;}}